Bug 244884 - Eclipse 3.2 does not work with IcedTea or JDK1.7
Eclipse 3.2 does not work with IcedTea or JDK1.7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ben Konrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-19 13:36 EDT by Lillian Angel
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 3.2.2-15.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 16:07:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lillian Angel 2007-06-19 13:36:40 EDT
Same description as:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=244883
Comment 1 Fedora Update System 2007-06-20 16:06:31 EDT
eclipse-3.2.2-15.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.